Body			{color:black;font-size:12px;font-family:verdana,helvetica,arial}
td				{color:black;font-size:12px;font-family:verdana,helvetica,arial;line-height:18px;}
tr				{color:black;font-size:12px;font-family:verdana,helvetica,arial}
b				{font-size:13px;font-family:Verdana,Arial}
a:link			{color:#005395;font-size:12px;font-family:Verdana,Arial;text-decoration:underline}
a:visited		{color:purple;font-size:12px;font-family:Verdana,Arial;text-decoration:underline}
a:hover			{color:#848684;font-size:12px;font-family:Verdana,Arial;text-decoration:underline}
a.footerlink		{color:#FF9933;font-size:8PT;font-family:Verdana,Arial;text-decoration:none}
a.homelink		{color:#005395;font-size:10px;font-family:Verdana,Arial;text-decoration:none}
a.homelink:hover {color:#848684;font-size:10px;font-family:Verdana,Arial;text-decoration:underline}
a.homelink:visited {color:#purple;font-size:10px;font-family:Verdana,Arial;text-decoration:none}
a.footerlink:hover {color:#003366;font-size:8PT;font-family:Verdana,Arial;text-decoration:underline}
a.footerlink:visited {color:#737373;font-size:8PT;font-family:Verdana,Arial;text-decoration:none}
.bodytext		{color:black;font-size:12px;font-family:verdana,helvetica,arial;text-decoration:none}
.whitetext		{color:#ffffff;font-size:12px;font-family:verdana,helvetica,arial;text-decoration:none}
.smalltext		{color:black;font-size:10px;font-family:verdana,helvetica,arial;text-decoration:none}
.medium			{color:black;font-size:11px;font-family:verdana,helvetica,arial;text-decoration:none}
.title			{color:black;font-size:15px;font:bold;font-family:verdana,helvetica,arial;text-decoration:none}
.title1			{color:#005296;font-size:14px;font:bold;font-family:verdana,helvetica,arial;text-decoration:none}
.title11			{color:#005296;font-size:11px;font:bold;font-family:verdana,helvetica,arial;text-decoration:none}
.title5			{color:#428CCE;font-size:12px;font:bold;font-family:verdana,helvetica,arial;text-decoration:none}
.title2			{color:#015294;font-size:12px;font:bold;font-family:verdana,helvetica,arial;text-decoration:none}
.footer			{color:#003366;font-size:8PT;font-weight:300;font-family:verdana,helvetica,arial}
.formRequired	{color:red;font-weight:300;font-size:12px;font-family:verdana,helvetica,arial}
.formError		{color:red;font-weight:800;font-size:12px;font-family:verdana,helvetica,arial}
family:verdana,helvetica,arial;text-decoration:none}
.title2			{color:#999999;font-size:32px;font:bold;font-family:verdana,helvetica,arial}
p.content { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; text-align: justify}
.contenttitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; font-size: 10pt;}
p.boldcontent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold;}
p.centercontent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}


UL.BLUE {
	list-style-type: disc;
	color: #015294;
}
